<div class="card__image">
  <img [src]="movie.poster_path" alt="poster" />
  <div class="card__rating">
    <img src="../../../assets/img/icons/star.svg" alt="star" />
    <span class="card__vote">{{ movie.vote_average }}</span>
  </div>
</div>
<div class="card__content">
  <div class="card__title">
    <h5 [routerLink]="['/movie', movie.id]" class="link">{{ movie.title }}</h5>
  </div>
  <div class="card__overview">
    <p>{{ movie.overview || "We don't have description" }}</p>
  </div>
  <div class="card__date">
    <p>Release date: {{ movie.release_date }}</p>
  </div>
</div>
